30 Jun '15, 2am

書いた! #ruby #rails Rails4.2.2とRuby2.2.2仕様時rails newが最後まで行かない問題を解決 | Webディレクターがエンジニアリング学習 Day29…

run bundle exec spring binstub --all /Users/aaaaaa/.rbenv/versions/2.2.2/lib/ruby/gems/2.2.0/gems/bundler-1.10.4/lib/bundler/resolver.rb:345:in `block in verify_gemfile_dependencies_are_found!': Could not find gem 'rails (= 4.2.2) ruby' in any of the gem sources listed in your Gemfile or available on this machine. (Bundler::GemNotFound)

Full article: http://engineer.gahara.me/entry/2015/06/30/Rails4.2.2%E3%...

Tweets